### Name: multispati.rtest
### Title: Multivariate spatial autocorrelation test
### Aliases: multispati.rtest
### Keywords: multivariate spatial nonparametric

### ** Examples

if(require(spdep, quiet = TRUE)){
    data(mafragh)
    maf.xy <- mafragh$xy
    maf.flo <- mafragh$flo
    maf.listw <- nb2listw(neig2nb(mafragh$neig))
    s.label(maf.xy, neig = mafragh$neig, clab = 0.75)
    maf.coa <- dudi.coa(maf.flo, scannf = FALSE)
    multispati.rtest(maf.coa, maf.listw)
}



